% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-params.R
\name{resolve_shapes}
\alias{resolve_shapes}
\title{Resolve Shape Parameter}
\usage{
resolve_shapes(shape, n)
}
\arguments{
\item{shape}{Shape specification.}

\item{n}{Number of nodes.}
}
\value{
Character vector of shape names.
}
\description{
Converts shape specification to vector of shape names.
}
\keyword{internal}
